Subject: Re: [lojban] New Interactive Story on lojban.org

From: [email-masked]
Date: Thu, 12 Sep 2002 21:41:08 EDT

"Interactive" in what sense? "Collaboratively created"? "Responding to reader 
choices or actions" (all those damned path books of my middle age)? Other or 
both? (aol, having graciously allowed me to stay online long enough to 
download a whole file, has now decided that what sites it can find are none 
of them resonding.)